<!DOCTYPE html>
<html lang="de">
<head>
    {% with title="easy2schedule_event_editor", select2=true%}
    {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}

</head>
<body id="body" class="az-body">
{% include 'snippets/pb-loader.tpl' %}
<nav class="fixed-nav">
    {% with
    show_logo=true,
    logo='/style-global/img/icons/calendar.png',
    show_title=true,
    title= "Kalender für mobile Webbrowser",
    show_mobilelogo=true,
    mobilelogo = "/style-global/img/icons/calendar.png",
    index_link = "/easy2schedule/list-view.html",
    show_help_icon=true,
    help_icon_permission="dashboard",
    show_news_icon=true,
    show_apps_menu_icon=true,
    show_profile_menu_icon=true
    %}
    {% include 'snippets/parametric/pb-header-menu.tpl' %}
    {% endwith %}
    {% with
    button_1_text="Save",
    button_1_type="btn-indigo",
    button_1_display=true,
    button_1_icon='<i class=\"typcn typcn-tick-outline\"></i>',
    button_2_text="Cancel",
    button_2_display=true,
    button_2_type="btn-outline-light",
    button_2_icon='<i class=\"typcn typcn-arrow-left-outline\"></i>'
    %}
    {% include 'snippets/parametric/pb-page-menu.tpl' %}
    {% endwith %}
</nav>

<div class="az-content">
    <div id="content" class="container flex-column pd-t-10 bg-white">
    </div>
</div>

    {% with select2=true, bootstrapdatetimepicker=true, momentjs=true, perfectscrollbar=true %}
    {% include 'snippets/global-script-include.tpl' %}
    {% endwith %}

    {% with circuit="calendar-circuit" %}
    {% include 'snippets/framework-script.tpl' %}
    {% endwith %}

    {% with show_menu=false, show_copyright=true %}
    {% include 'snippets/parametric/pb-footer.tpl' %}
    {% endwith %}

</body>
</html>